body {
	font-family: "acari_sansregular", Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#333;	
}
h2 {
        font-size:16px;
        /*border-bottom: 1px solid #D6D0C1;*/
        padding: 0px 0;
        /*margin-bottom: 0px;*/
	    color:white;
	font-family: 'lovesreg', sans-serif;
}

.button, .button:visited {
  background: #5c5c5c;
  color: #fff;
  width: 250px;
  font-size: 11px;
  font-family:Verdana, Geneva, sans-serif;
  padding: 2px 15px;
  border-radius: 2px;
  webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  text-decoration: none;
  border: none;
  margin:5px;
}
  .button:hover {
    background: #333333;
    color: #fff;
    text-decoration: none;
	border: none;
  }
  
.clear {
   clear:both;
}

.dropShadow {
-webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 4px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 4px rgba(50, 50, 50, 0.75);	
}

.divCorner {
border-radius: 3px; 
-moz-border-radius: 3px; 
-webkit-border-radius: 3px; 
background-color: #A0A0A0;
padding:5px;
font-family:Verdana, Geneva, sans-serif;
font-size: 12px;
}

textarea { 
    border: 1px solid #c4c4c4; 
   
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
textarea:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 

input { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
input:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 
select { 
    border: 1px solid #c4c4c4; 
    /*height: 25px; */
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
select:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}
.good {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #060;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
}
.copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
}
.txt13pxGrey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
}

.spacing {
	line-height: 1;
	letter-spacing: -.03em;
}
.line-height {
	margin: 0px;
	line-height: 1;
	letter-spacing: -.09em;
}

.align-mid {
	display: flex;
	justify-content: center !important;
	align-items: center !important;
}


.table-container {
  display: table;
	width: 100%;
	table-layout:fixed;
}
.table-row {
   display: table-row;	
}
.table-column {
  display: table-cell;
	width: 100%;

    /*top,right,bottom,left*/
	padding: 5px 20px 0 20px;
	box-sizing: border-box;
	
	
}



.btn-wrap {
	float: left;
	margin-right: 8px;
}
.btn {
	display: inline-block;
	background-color: #000;
	color: #fff;
	/*
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
	-webkit-transition: background-color 0.6s;
	-moz-transition: background-color 0.6s;
	transition: background-color 0.6s;
	*/
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
	padding: 15px;
	border: none;
	font-family: "GothamThin";
	font-size: 120%;
	transition: background 0.5s linear;
}
.btn:hover {
	background-color: #CC0003;
	color: #fff;
}

#container {
	min-height: 100%;
	position: relative;
	background-image: url(img/ofset.png);
	margin-top: 120px;
}

section {
	max-width: 90%;
	margin: 0 auto;
}

img {
	max-width: 100%;
	height: auto;
}
.col {
	float: left;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}
.cols {
	float: left;
	width: 100%;
	padding: 0px;
	box-sizing: border-box;
}
.row:before, .row:after, .group:before, .group.after {
	content: "";
	display: table;
	word-wrap: break-word;
}
.row:after, .group:after {
	clear: both;
	word-wrap: break-word;
}
.row, .group {
	zoom: 1;
	word-wrap: break-word;
}



.col-xs-11 {
	width: 91.662%;
}
.col-xs-10 {
	width: 83.332%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-8 {
	width: 66.662%;
}
.col-xs-7 {
	width: 58.331%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-5 {
	width: 41.662%;
}
.col-xs-4 {
	width: 33.332%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.662%;
}
.col-xs-1 {
	width: 8.332%;
}

/*only if the device width is atleast 768px or higher*/
@media screen and (min-width: 768px) {
.col-sm-11 {
	width: 91.662%;
}
.col-sm-10 {
	width: 83.332%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-8 {
	width: 66.662%;
}
.col-sm-7 {
	width: 58.331%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-5 {
	width: 41.662%;
}
.col-sm-4 {
	width: 33.332%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-2 {
	width: 16.662%;
}
.col-sm-1 {
	width: 8.332%;
}
}
 @media screen and (min-width: 1024px) {
.col-md-11 {
	width: 91.662%;
}
.col-md-10 {
	width: 83.332%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.662%;
}
.col-md-7 {
	width: 58.331%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.662%;
}
.col-md-4 {
	width: 33.332%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.662%;
}
.col-md-1 {
	width: 8.332%;
}
}
 @media screen and (min-width: 1024px) {
.col-lg-11 {
	width: 91.662%;
}
.col-lg-10 {
	width: 83.332%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-8 {
	width: 66.662%;
}
.col-lg-7 {
	width: 58.331%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-5 {
	width: 41.662%;
}
.col-lg-4 {
	width: 33.332%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-2 {
	width: 16.662%;
}
.col-lg-1 {
	width: 8.332%;
}
}
